IF EXISTS ( SELECT * 
            FROM   sysobjects 
            WHERE  id = object_id(N'[dbo].[CP_CtrlPresup_Generar]') 
                   and OBJECTPROPERTY(id, N'IsProcedure') = 1 )
BEGIN
    DROP PROCEDURE [dbo].[CP_CtrlPresup_Generar]
END
GO


CREATE PROCEDURE [dbo].[CP_CtrlPresup_Generar] 
	@Id_Centro_Costo CHAR(10),
	@Mes  INT,
	@Anio INT,	@Importe DECIMAL(16,2)
AS

/*

Anular todos los cbtes del mes de este centro

*/

